Support » Plugin: Recent Posts Widget Extended » This plugin does not work

  • I’m getting an Error “Warning: Cannot modify header information” when trying to use the shortcodes. :’-(

    • This topic was modified 5 months, 1 week ago by  josialoos.
  • You must be logged in to reply to this review.